{
	"pages": [
		{
			"path": "pages/login/index",
			"style": {
				"navigationBarTitleText": "登录",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/workbench/index",
			"style": {
				"navigationBarTitleText": "工作台",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "首页",
				"navigationStyle": "custom"
			}
		},

		{
			"path": "pages/workbench/list/index",
			"style": {
				"navigationBarTitleText": "列表",
				"navigationBarBackgroundColor": "#D5E9FE",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/order/detail/index",
			"style": {
				"navigationBarTitleText": "详情",
				"navigationStyle": "#custom"
			}
		},
		{
			"path": "pages/workbench/form/index",
			"style": {
				"navigationBarTitleText": "表单",
				"navigationBarBackgroundColor": "#D5E9FE"
			}
		},
		{
			"path": "pages/workbench/map/index",
			"style": {
				"navigationBarTitleText": "地图",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/profile/index",
			"style": {
				"navigationBarTitleText": "我的",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/order/index",
			"style": {
				"navigationBarTitleText": "工单",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/score/index",
			"style": {
				"navigationBarTitleText": "工分",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/score/detail/index",
			"style": {
				"navigationBarTitleText": "工分详情",
				"navigationBarBackgroundColor": "#D5E9FE"
			}
		},
		{
			"path": "pages/worktime/index",
			"style": {
				"navigationBarTitleText": "工时",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/worktime/detail/index",
			"style": {
				"navigationBarTitleText": "工时详情",
				"navigationBarBackgroundColor": "#D5E9FE"
			}
		},
		{
			"path": "pages/push/index",
			"style": {
				"navigationBarTitleText": "通知",
				"navigationBarBackgroundColor": "#D5E9FE"
			}
		},
		{
			"path": "pages/order/detail/acceptIndex",
			"style": {
				"navigationBarTitleText": "接单",
				"navigationStyle": "#custom"
			}
		},
		{
			"path": "pages/order/detail/suspendIndex",
			"style": {
				"navigationBarTitleText": "挂起",
				"navigationStyle": "#custom"
			}
		},
		{
			"path": "pages/order/detail/approveIndex",
			"style": {
				"navigationBarTitleText": "审批",
				"navigationStyle": "#custom"
			}
		},
		{
			"path": "pages/order/detail/resumeIndex",
			"style": {
				"navigationBarTitleText": "恢复",
				"navigationStyle": "#custom"
			}
		},
		{
			"path": "pages/order/overdue",
			"style": {
				"navigationBarTitleText": "超时工单",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/order/almostOverdue",
			"style": {
				"navigationBarTitleText": "即将超时工单",
				"navigationStyle": "custom"
			}
		}
	],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "uni-app x",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8"
	},
	"uniIdRouter": {}
}
